{% load static %}

<!-- Footer-->
<footer class="footer footer-alt">
    <p class="text-muted">Have an account? <a href="{% url 'register_user' %}" class="text-muted ms-1"><b>Log In</b></a></p>
</footer>
<!-- End Footer -->
